﻿#contentMain {
	background-image:url('Images/misc/publicationBg.gif');
	background-position:right top;
}
#mainPub .type a {
	padding-left:5px;
}
#mainPub .desc {
	font-size:13px;
}
#mainPub .links {
	margin-left:20px;
}
#mainPub .contentLinks,#mainPub .contentDocuments,#mainPub .sideBody {
	margin-left:20px;
}
#mainPub .contentLinks,#mainPub .contentLinks *,
#mainPub .contentDocuments,#mainPub .contentDocuments * {
	font-size:11px!important;
}
#mainPub .sideBody a,#mainPub .contentLinks a {
	padding-left:12px;
	font-size:11px;
	background:transparent url('../Images/bullets/menu1.gif') no-repeat left 5px;
}
#mainPub .publicationLinksHeader {
	margin-left:30px;
}
#mainPub .body * {
	font-size:13px;
	font-size:13px!important;
	font-family:arial!important;
}
#mainPub .body sup {
	font-size:10px!important;
	font-size:10px;
	font-family:verdana;
	font-family:verdana!important;
}
#mainPub .body sup * {
	font-size:10px;
	font-family:verdana;
	font-family:verdana!important;
}
#mainPub .body,#mainPub .body * {
	font-size:13px;
	font-family:verdana;
	font-family:verdana!important;
}
#mainPub .moreSources {
	margin-right:150px;
}
#mainPub .moreSources .contentDocuments {
	margin-left:0;
}
#map {
	right:14px;
}

#publicationMap {
	right:0;
	background-image:url('../Images/misc/fullColumnBg.gif');
	background-position:right top;
}

#publicationMap #publication-types {
	margin-left:30px;
}
#publicationMap #publication-type-list {
	float:left;
}
#publicationMap #publication-type-list .type {
	width:140px;
}
#publicationMap #publication-type-list div {
	float:left;
	font-size:10px;
}
#publicationMap #publication-type-list .cb {
	float:left;
	margin-right:5px;
}
#publicationMap #publication-type-list .cb img {
	left:0;
}
.type-tooltip {
	direction:ltr;
}

#mapPub {
	border-left:0;
	left:0;
	padding-right:10px;
}
#mapPub h2 {
	font-size:13px;
	margin-left:31px;
}
#mapPub .desc {
	margin-left:31px;
}
#mapPub .links {
	margin-left:31px;
}
#mapPub .type {
	background-image:url('../images/misc/subPubTypeBg.gif');
	padding-left:36px;
}
#mapPub .type a {
	padding-left:10px;
}
#mapPub .mainSubject {
	margin-left:4px;
	padding-left:4px;
}

@media print {
	#mainPub h5 div {
		text-align:left;
	}
	#mainPub .properties * {
		float:left;
	}
}
